html{
	font-size: 100.01%;
	
}

body{
	background: url(../images/bg.gif) repeat center top;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;	
}
input,
textarea,
select{
	font:11px arial,sans-serif;
	vertical-align:middle;
	/*border:1px solid #8C9CAB;*/
}
fieldset{
	margin:0;
	padding:0;
	border:none;
}
img{border: none;}
table{
	padding:0;
	margin:0;
	border-collapse:collapse;
}
td{
	padding:0;
	margin:0;
}
a{text-decoration: underline;}
a:hover{color:#fff;}

/* main page wrapper */
#wrap{
	background:url(../images/light.png) no-repeat center top;	
	min-height:360px;
	width:998px; /* for 3 column type*/
	/* width:858px; */ /* for 2 column type*/
	margin:0 auto;

}

/*****  HEADER SECTION  *****/




#header .columns{
	overflow:hidden;
	width:100%;
	margin-bottom:17px;
}
/* logotype */
.logo{
	float:left;
	overflow: hidden;
	margin: 26px 0 0 8px;
}
/* welcome box */
#header .utility-box{
	float:right;
	width:376px;
	margin-top: 15px;
	padding: 0;
	display:inline;
	border:0;
}

#header .utility-box td{
	height:auto;
}

#header .utility-box .utility-box-content{
	background-color:#0f0f0f;
}


#header .utility-box .utility-box-top{
	background-image:url(../images/utility-box/utility-box-top.gif);
	background-repeat:no-repeat;
	height:10px;
	width:376px;
	line-height:1px;
	font-size:1px;
}


#header .utility-box .utility-box-bottom{
	background-image:url(../images/utility-box/utility-box-bottom.gif);
	background-repeat:no-repeat;
	height:10px;
	width:376px;
}


#header .utility-box .utility-row{
	overflow:hidden;
	font: 12px Arial, Helvetica, sans-serif;
	color:#bbb;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:5px 2px 5px 2px;
	width:350px;
}

#header .utility-box .utility-form-row{
	overflow:hidden;
	font: 12px Arial, Helvetica, sans-serif;
	color:#bbb;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:8px 2px 0 2px;	
	width:363px;
}



#header .utility-box .dotline{
	background: url(../images/utility_row_dotline.gif) no-repeat bottom center;
/*	width:356px;
	height:1px;
*/}


#header .utility-box .utility-row strong{
	float:left;
	margin: 0 0 0 2px;
}
#header .utility-box .utility-row p{
	margin:0;
	float:right;
	font: 11px Arial, Helvetica, sans-serif;
	line-height:18px;
	margin-right:5px;

}
#header .utility-box .utility-row a{color:#bbb}
#header .utility-box .utility-row a:hover{text-decoration:underline}

#header .utility-box .utility-form-row .language{
	float:right;
	margin-right: 8px;
}
#header .utility-box .utility-form-row .currency{
	float:right;
	margin-right: 8px;
}

#header .utility-box .utility-form-row .search{
	float:right;
	margin-right: 8px;	
}



#header .utility-box .utility-form-row select{
	color:#fff;
	border:1px solid #666666;
	background:#000000;
}


/*****  CONTENT SECTION  *****/
#content{
	/* background:url(../images/content-bg_700.gif) repeat-y;
	background:url(../images/content-bg_980.gif) repeat-y;*/
	padding:0;
}

#content .columns-border{
	background:none; padding-right:1px; padding-left:1px;
}

/* content columns */
#content .columns{	
	background:none;
	width:100%;
	margin-top:20px;
}
/* content utility bar */
#content .utility-bar{
	overflow:hidden;
	/*margin: 5px 18px 5px 12px;*/
	margin:3px 0;
	padding:0;
	font-size:11px;
	border:0 none;
	border-top:0;
	border-bottom:0;
	background:url("../images/utility-box/bg.gif") repeat-x scroll center top #4E4E4E;
}
* html #content .utility-bar{
	overflow:visible;
	height:1%;
}

#content .utility-bar a{
    color:#bbb;
}

#content .utility-bar a:hover{
    
}


#content .utility-bar .welcome {
	background:none;
	width:220px;
	height:22px;
	border-right:3px solid #0b0b0b;
	margin-right:0;
	color:#bbbbbb;
	padding:10px;
	font-weight:normal!important;
	font-size:12px!important;
	line-height:22px;

}

#content .utility-bar .welcome a{
	color:#bbb;
	text-decoration:underline;
	font-weight:normal!important;
	font-size:12px!important;

}

#content .utility-bar .cart_summary{
	background:none;
	width:260px;
	height:22px;	
	color:#bbbbbb;	
	padding:10px;
	font-weight:normal!important;
	font-size:12px;
	line-height:22px;
	
}
#content .utility-bar .utility_form{
	background:none;
	width:220px;
	height:29px;
	border-left:3px solid #111111;
	padding:10px 10px 3px;
	font-size:12px;
	color:#bbbbbb;
	font-weight:normal!important;
	
}

#content .utility-bar .utility_form .search , .currency , .language{
/*	float:left;*/
	margin-right: 5px;
}

#content .utility-bar p{
	float:left;
	width:190px;
	margin: 0 7px 0 0;
	font: 12px/20px Arial, Helvetica, sans-serif;
	color:#484848;
}


/* Side bar style */
.side-bar{
	float:left;
	/*width:246px; */    /*side bar for 2 column type template*/ 
	width:216px;  /*side bar for 3 column type template*/ 
	margin:3px 6px 0px 0px;
	display:inline;
}

.rightside-bar{
	float:left;
	width:216px;     /*side bar for 2 column type template*/ 
	/*width:216px;*/  /*side bar for 3 column type template*/ 
	margin:3px 6px 0px 0px;
	display:inline;
}


.sidebarcell{
	background: none;
	width: auto;
	margin-bottom: 10px;
}



.sidebarcell .title{
	padding: 0 9px;
	width: auto;
	background-image: url(../images/sidebar/side-box-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:32px;
/*	text-transform: uppercase;*/
}
.sidebarcell .title h2{ 
	margin: 0; 
	color: #ffffff; 	
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 7px 3px 0;
	text-transform:capitalize;
	
}

.sidebarcell .contentcell{
	background:#2b2b2b;
	padding: 5px 0 0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	width: auto;
	color:#bbb;
	min-height:100px;
}
.sidebarcell a{color:#bbb;}
.sidebarcell a:hover{text-decoration:underline}


.sidebarcell .contentcell .sidecurrency{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

.sidebarcell .contentcell .sidecurrency p{
	margin-top:0;
}

.sidebarcell .contentcell .sidelanguage{ 
	padding: 10px;
	text-align:center;
	margin-bottom:10px;
}

.sidebarcell .contentcell .sidesearch{ 
	padding: 10px;
	color:#454545;
	list-style:none;
	margin:3px 3px 0;
	overflow:hidden;
	margin-bottom:10px;
}

.sidebarcell .contentcell .sidesearch span{ 
	padding-top:3px;
	padding-left:3px;
	display:block;
}



/** for page **/
.sidebarcell .contentcell ul.sidepage{
	list-style:none;
	margin:0;
	padding:0;	
	line-height:22px;
	text-indent:-25px;
}
.sidebarcell .contentcell ul.sidepage li{
	background:none;
	border-bottom:1px solid #000000;
	padding: 5px 10px 5px 15px;
}
.sidebarcell .contentcell ul.sidepage a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 50px;
	margin:0;
	display:block;
	
}

/** for news and blogs **/
.sidebarcell .contentcell ul.sidenews, .sidebarcell .contentcell ul.sideblogs{
	list-style:none;
	margin:0;
	padding:0;	
	line-height:22px;
	text-indent:-25px;
}
.sidebarcell .contentcell ul.sidenews li, .sidebarcell .contentcell ul.sideblogs li{
	background:none;
	border-bottom:1px solid #000000;
	padding: 5px 10px 8px 40px;

}
.sidebarcell .contentcell ul.sidenews a, .sidebarcell .contentcell ul.sideblogs a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 3px 0 0 25px;
	margin:0;
}

.sidebarcell .contentcell ul.sidenews a.news_title, .sidebarcell .contentcell ul.sideblogs a.news_title{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 3px 0 0 25px;
	margin:0;
	font-weight:bold;
}


.sidebarcell .contentcell ul.sidenews .text_summary, .sidebarcell .contentcell ul.sideblogs .text_summary{
	color:#bbb;
	padding: 0;
	margin:3px 0 0;	
	line-height:normal;
	display:block;
	text-indent:0;
}

.sidebarcell .contentcell ul.sidenews a.detail_link, .sidebarcell .contentcell ul.sideblogs a.detail_link{
	background:none;	
	padding-left: 25px !important;
	background-image:none !important;
	margin:0;	
	line-height:normal;
	display:block;
	font-weight:normal;
}


.sidebarcell .contentcell .sidefreetext{ 
    padding:10px;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidefreetextnobox{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidebarcell .contentcell .sidetwitter{ 
    padding:0;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidetwitternobox{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

.titlenobox{
	padding: 0px;
	padding-bottom:5px;
	margin:0px;
/*	text-transform: uppercase;*/
	text-align:center;
}
.titlenobox h2{ 
	margin: 0; 
	line-height: 46px;
	font: bold 12px/23px Arial, Helvetica, sans-serif;
	padding: 0px;
}

#content .columns .sidelogo{ 
    padding: 0px 10px 0px 10px;
	margin-bottom:10px;
	clear:both;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#content .columns .sideflash{ 
    padding: 0px 10px 0px 10px;
	margin-bottom:10px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

/*****  SIDEBAR SECTION  *****/





/* sidebox mini cart */
.sidebarcell .contentcell .minicart{ 
	padding: 0px 10px 0px 10px;
	color:#bbb;
	list-style:none;
	margin:0px 3px 0;
	overflow:hidden;
	margin-bottom:10px;
}
.sidebarcell .contentcell .minicart li{ 
	overflow:hidden;
	width:100%;
	margin:10px 0 0;
}
.sidebarcell .contentcell .minicart li span	{ 
	float:left;
	width:30px;
	margin: 0 5px 0 0;
}
.sidebarcell .contentcell .minicart li div { overflow: hidden}
.sidebarcell .contentcell .minicart-subtotal{
	border: 1px solid #666;
	background:#101010;
	padding:6px 10px 7px 10px;
	font-weight:bold;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
}
.sidebarcell .contentcell .minicart-links {
	text-align:center;
	font-weight:bold;
	margin:7px 0 0;
	padding-bottom:20px;
	}
	
.sidebarcell .contentcell .minicart-links a{
	text-decoration:underline;
}

	
.sidebarcell .contentcell .minicart a{ 
	font-weight:bold; 
	text-decoration:underline;
	display:block;
}


/* sidebox categories */
.sidebarcell .contentcell ul#catnav{
	list-style:none;
	margin:4px 10px 0 10px;
	padding:0;	
	line-height:30px;
}
.sidebarcell .contentcell ul#catnav li{background:url(../images/dotted-border.gif) repeat-x 0 100%;}
.sidebarcell .contentcell ul#catnav a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}
.sidebarcell .contentcell ul#catnav a:hover{text-decoration:underline}

.sidebarcell .contentcell ul#noncatnav{
	margin:4px 10px 0 10px;
	padding:0;	
	line-height:30px;
}

.sidebarcell .contentcell .submenucatnav ul{
	list-style:none;
	margin:4px 24px 0 20px;
	padding:0;
	font: 12px/30px Arial, Helvetica, sans-serif;
}

/* sidebox menu list*/
.sidebarcell .contentcell ul.menulist{
	list-style:none;
	margin:0;
	padding:0;	
	line-height:22px;
	text-indent:-25px;
}
.sidebarcell .contentcell ul.menulist li{
	background:none;
	border-bottom:1px solid #000000;
	padding: 5px 10px 5px 15px;
}
.sidebarcell .contentcell ul.menulist a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 50px;
	margin:0;
	display:block;
}

.sidebarcell .contentcell ul.menulist a.news_title{
	color:#676767;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0;
	font-weight:bold;
	text-decoration:underline;
}


.sidebarcell .contentcell ul.menulist .text_summary{
	color:#bbb;
	padding: 0 0 0 15px;
	margin:0;	
	line-height:normal;
	display:block;
}

.sidebarcell .contentcell ul.menulist a.detail_link{
	background:none;
	color:#ABC71C;
	padding: 0 0 10px 15px;
	margin:0;	
	line-height:normal;
	display:block;
	font-weight:bold;
}


.sidebarcell .contentcell ul.menulist a:hover{text-decoration:underline}

.sidebarcell .contentcell ul#noncatnav{
	margin:4px 24px 0 20px;
	padding:0;
	font: 12px/30px Arial, Helvetica, sans-serif;
}


.sidebarcell .contentcell .menulist .submenulist ul{
	list-style:none;
	margin:5px 0 0 0;
	padding:0;	
	line-height:22px;
	text-indent:-25px;
	background:#121212;
}

.sidebarcell .contentcell .menulist .submenulist li a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 50px;
	margin:0;
}

.sidebarcell .contentcell .menulist .submenulist li{	
	background:none;
	border-bottom:1px solid #000000;
	padding: 5px 10px 5px 15px;
}




/* sidebox featured-product and top sellers and random products*/
.sidebarcell .contentcell .featuredproduct, 
.sidebarcell .contentcell .topsellers,
.sidebarcell .contentcell .siderandomproducts  {
	padding: 17px 12px 0px 12px;
	text-align:center;
}
.sidebarcell .contentcell .featuredproduct .image, 
.sidebarcell .contentcell .topsellers .image,
.sidebarcell .contentcell .siderandomproducts .image{
	display:block;
	border:1px solid #111111;
	background:#222222;
	padding: 7px 0;
	margin: 0 0 10px;
}
.sidebarcell .contentcell .featuredproduct p, 
.sidebarcell .contentcell .topsellers p,
.sidebarcell .contentcell .siderandomproducts p{
	margin:4px 0;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin-bottom:10px;
}

.sidebarcell .contentcell .featuredproduct .price, 
.sidebarcell .contentcell .topsellers .price,
.sidebarcell .contentcell .siderandomproducts .price{
	color:#fff;
	margin-bottom:10px;
	display:block;
}

.sidebarcell .contentcell .featuredproduct strong, 
.sidebarcell .contentcell .topsellers strong,
.sidebarcell .contentcell .siderandomproducts strong{
	color:#6f6f6f;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.sidebarcell .contentcell .featuredproduct hr, 
.sidebarcell .contentcell .topsellers hr,
.sidebarcell .contentcell .siderandomproducts hr {
	border: none 0;
	border-top: 1px dotted #666;
	height: 1px;
	margin: 20px 0px 20px;
	background:#666;
	display:block;
} 

.sidebarcell .contentcell .featuredproduct .btn-details:hover, 
.sidebarcell .contentcell .topsellers .btn-details:hover,
.sidebarcell .contentcell .siderandomproducts .btn-details:hover{ 
background-image: linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -o-linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 37%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.37, rgb(255,255,255))
);
}

.sidebarcell .contentcell .featuredproduct .btn-details, 
.sidebarcell .contentcell .topsellers .btn-details,
.sidebarcell .contentcell .siderandomproducts .btn-details{ 
	margin:5px auto;
	color:#000 !important;	
	border:1px solid #FED100;
	text-decoration:none!important;
	background:#EABD00;
	background-image: linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
    background-image: -o-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
    background-image: -moz-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
    background-image: -webkit-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
    background-image: -ms-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);

    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.13, rgb(196,140,0)),
	color-stop(0.9, rgb(253,207,0))
);
}


/* sidebox news-box */
.sidebarcell .contentcell .newsbox{padding:6px 20px 15px}
.sidebarcell .contentcell .newsbox ul{
	list-style:none;
	margin:0;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
.sidebarcell .contentcell .newsbox li{
	padding:0 0 0 18px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin: 9px 0 0;
}
.sidebarcell .contentcell .newsbox h3{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
	margin:0 0 6px;
}
.sidebarcell .contentcell .newsbox h3 a{
	text-decoration:underline;
	color:#bbb;
	font-size:12px;
}
.sidebarcell .contentcell .newsbox h3 a:hover{text-decoration:none;}
.sidebarcell .contentcell .newsbox p{margin:0;}
.sidebarcell .contentcell .newsbox a{
	color:#bbb;
	font-size:11px;
	font-weight:bold;
}
.sidebarcell .contentcell .newsbox a:hover{text-decoration:underline;}


/* sidebox blog-box */
.sidebarcell .contentcell .blogbox{padding:6px 20px 15px}
.sidebarcell .contentcell .blogbox ul{
	list-style:none;
	margin:0;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
.sidebarcell .contentcell .blogbox li{
	padding:0 0 0 18px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin: 9px 0 0;
}
.sidebarcell .contentcell .blogbox h3{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
	margin:0 0 6px;
}
.sidebarcell .contentcell .blogbox h3 a{
	text-decoration:underline;
	color:#bbb;
	font-size:12px;
}
.sidebarcell .contentcell .blogbox h3 a:hover{text-decoration:none;}
.sidebarcell .contentcell .blogbox p{margin:0;}
.sidebarcell .contentcell .blogbox a{
	color:#bbb;
	font-size:11px;
	font-weight:bold;
}
.sidebarcell .contentcell .blogbox a:hover{text-decoration:underline;}


/*sidebar info links */
.sidebarcell .contentcell .infolinks ul{
	list-style:none;
	margin:4px 10px 0 10px;
	padding:0;	
	line-height:22px;
	text-indent:-15px;
}
.sidebarcell .contentcell .infolinks li{	
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:15px;
}
.sidebarcell .contentcell .infolinks a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}
.sidebarcell .contentcell .infolinks a:hover{text-decoration:underline}

.sidebarcell .contentcell .language{ 
	padding: 5px 10px 0px 10px;
	width:90%;;
	margin-bottom:10px;
}


.sidebarcell .contentcell .language .txtfielddropdown{
	background-color: #FFFFFF;
	color: #333333;
	border:1px solid #8C9CAB;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	font-size:11px;
}

.sidebarcell .contentcell .sidefeaturedproducts, 
.sidebarcell .contentcell .sidetopseller,
.sidebarcell .contentcell .siderandomproducts { 
    padding: 0px 10px 10px 10px;
	text-align:center;
	margin-bottom:10px;
	margin-top:0;
}

/*sidebar bottom  logotypes */
.side-bar .logotypes{
	list-style:none;
	margin:14px 7px 0 0;
	padding:0;
	text-align:center;
}
.side-bar .logotypes li{
	display:inline;
	margin:0 2px 0 0;
}


/*****  MAIN CONTENT SECTION  *****/

#main{
	float:left;
	
	/* width:628px; */   /* center content width for 2 column type template*/
	/* margin:2px 0 0 4px; */ /* center content margin for 2 column type template*/
	
	width:540px;  /* center content width for 3 column type template*/	
	margin:2px 10px 0 4px; /* center content margin for 3 column type template*/
	
	padding: 0;
	font-size:12px;
	}
	
#main h1{
	margin:10px 0 10px;
	background:#2b2b2b;
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:11px 0 11px 14px;
/*	text-transform: uppercase;*/
}
#main h1 a{
	font: bold 14px/18px Arial, Helvetica, sans-serif !important;
	color:#fff !important;
}
#main h1 a:hover{ text-decoration: underline !important;}

#main h2{
	margin:10px 0 10px;
	background:#2b2b2b;
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:11px 0 11px 14px;
/*	text-transform: uppercase;*/
}
#main h2 a{
	font: bold 14px/18px Arial, Helvetica, sans-serif !important;
	color:#fff !important;
	text-decoration:none;
}
#main h2 a:hover{ text-decoration: underline !important;}

h2.picheader { /* Heading style for headings with picture, e.g. shopcustomer.asp */
	padding:10px 5px 10px 50px !important;
	margin:0 !important;
	background-position:1% 50% !important;
	background-repeat:no-repeat !important;
	background-color:#2b2b2b !important;
	border:0 none !important;

	color:#bbb !important;
	text-transform:none !important;
	font-size:12px !important;
	border-bottom:1px solid #000 !important;
}

#main a{ color: #bbb;}
#main a:hover{ text-decoration: underline;}

#main p{color:#bbb;}

#main .product-wrapper{
   margin-top:5px;
   width:auto;
}

#main .top-main-content-border{
}

#main .bottom-main-content-border{
}

/* main content */
.main-content{
	width:100%;
	background:#2b2b2b;
	border:1px solid #2b2b2b;
}
.main-content .top{background:none;}

.main-content .bottom{
	overflow:hidden;
	width:100%;
	background:none;
}
.main-content .text{
	float:left;
	width:500px;
	margin: 19px 0 20px 18px;
	display:inline;
}
.main-content .text h3{
	font: bold 24px/30px Arial, Helvetica, sans-serif;
	color:#fed100;
	margin:0;
}
.main-content .text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#666;
	margin:8px 0 0;
}
.main-content .image{
    float:right;
	width:250px;
	margin: 20px 5px 0;
}

/* main news */
#main .main-news{margin:13px 0 0;}
#main .main-news ul{
	list-style:none;
	margin:0 35px 0 10px;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
#main .main-news li{
	padding:3px 0 0 30px;
	background:url(../images/bullet.gif) no-repeat 0 3px;
	margin:0 0 20px;
}
#main .main-news h3{
	margin:0 0 8px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
#main .main-news h3 a{color:#666;}
#main .main-news p{margin:4px 0; font-size:11px;}
#main .main-news a{
	color:#bbb;
	font-size:11px;
}
#main .main-news a:hover{text-decoration:underline;}

#main .main-news .text-content-wrapper{
	background:#2B2B2B;
    padding: 20px 0 10px;
}

#main .main-news .top-content-border{
}

#main .main-news .bottom-content-border{
}

/* main blog */
#main .main-blog{margin:13px 0 0;}
#main .main-blog ul{
	list-style:none;
	margin:0 35px 0 10px;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
#main .main-blog li{
	padding:3px 0 0 30px;
	background:url(../images/bullet.gif) no-repeat 0 3px;
	margin:0 0 20px;
}
#main .main-blog h3{
	margin:0 0 8px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
#main .main-blog h3 a{color:#bbb;}
#main .main-blog p{margin:4px 0; font-size:11px;}
#main .main-blog a{
	color:#bbb;
	font-size:11px;
}
#main .main-blog a:hover{text-decoration:underline;}

#main .main-blog .text-content-wrapper{
	background:#2B2B2B;
	padding:20px 0 10px;	
}

#main .main-blog .top-content-border{
}

#main .main-blog .bottom-content-border{
}

/* main freetext */
#main .main-freetext{
   margin:13px 0 0;
}
#main .main-freetext ul{
	list-style:none;
	margin:17px 35px 0 10px;
	padding:0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
#main .main-freetext li{
	padding:0 0 0 17px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	margin:11px 0 0;
}
#main .main-freetext h3{
	margin:0 0 8px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb;
}
#main .main-freetext h3 a{color:#666;}
#main .main-freetext p{margin:4px 0; font-size:11px;}
#main .main-freetext a{
	color:#92c508;
	font-size:11px;
}
#main .main-freetext a:hover{text-decoration:underline;}

#main .main-flash{
    margin-bottom: 10px;
}

#main .mainlogo{ 
    padding: 0px;
	margin:0 auto 5px auto;
	clear:both;
}

/* new product */
#main .main-product ul {
	text-align:left;
}
 
#main .main-product .image{text-align:center;}
#main .main-product h3{
	font:bold 14px/23px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:none;
	padding:0;
	margin:0;
	text-align:left;
        height:23px;
        overflow:hidden;
}
#main .main-product p{
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#bbb!important;
	margin:0px;
	text-align:left;
        height:28px;
        overflow:hidden;
}
#main .main-product .ac{
	height:auto;
}

#main .main-product p span{
	color:#bbb !important;
}

#main .main-product .info{
	border-top:0 none; padding-top:10px; padding-bottom:5px; 
	
}
#main .main-product .info strong{
	float:left;
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	margin:15px 0px 0px 0px;
	width:45%;
}

#main .main-product .priceinfo2cols{
	float:none;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color:#6f6f6f;	
	width:45%;
	display:block;
	
	
}

#main .main-product .info .divider-vertical {
	border-right:1px dotted #000000;
	height:50px;
	display:block;
	width:1px;
	float:left;
	margin-top:10px;
}

#main .main-product .info .divider-vertical2 {
	border-right:0 none;
}

#main .main-product .info .info_column{
	padding-left:0px;
	padding-right:0px;
}

#main .main-product .info .input_table{
float:right;
	
}

#main .main-product .info .input_table td{
	text-align:right;
	padding-left:3px;
}
#main .main-product .btn-details:hover, .productsummary .btn-details:hover{
    background-image: linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -o-linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 37%);
background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 37%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.37, rgb(255,255,255))
);
}
#main .main-product .btn-details, .productsummary .btn-details{
	float:right;
	margin:5px 0;
	color:#000 !important;
	background:#EABD00;
	background-image: linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
background-image: -o-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
background-image: -moz-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
background-image: -webkit-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);
background-image: -ms-linear-gradient(bottom, rgb(196,140,0) 13%, rgb(253,207,0) 90%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.13, rgb(196,140,0)),
	color-stop(0.9, rgb(253,207,0))
);
	border:1px solid #FED100;
	text-decoration:none!important;	
	width:80px;
}

#main .main-product .txtfield{
	margin-bottom:0;
	border: 1px solid #666666;
	background:#000;
	color:#fff;	
	padding:2px 5px;
}

#main .main-product .info .line_break{
	height:10px;
}





/*****  FOOTER CONTENT SECTION  *****/

#footer{
	/*background:url(../images/footer-bg.gif) no-repeat;*/
	padding: 0;
}

#footer .bottom-row{
	background:#2f2f2f;
}

#footer .bottom-row .alphabet{
	background:#6e6969;
	height:30px;
	text-align:center;
	padding:0;
	font: 11px/30px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:5px;    
	margin-bottom:20px;
	border-bottom:1px solid #aba8a8;
}

#footer .bottom-row .alphabet .tdleft{
    background:none;
	width:10px; height:30px;
}

#footer .bottom-row .alphabet .tdcenter{
    background:none;
}

#footer .bottom-row .alphabet .tdright{
    background:none;
	width:10px; height:30px;
}

#footer .bottom-row .alphabet a{font-size:12px; color:#bbb; text-shadow:1px 1px 1px #000000; text-decoration:none;}
#footer .bottom-row .alphabet a:hover{text-decoration:underline;}
#footer .bottom-row{
	overflow:hidden;
	width:100%;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color:#949494;
	margin:0;
	text-align:center;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-bottom: 5px;
}
#footer .bottom-row div{
	margin:0;
}
#footer .bottom-row .freetext{	
	margin:0 auto 10px auto;
	padding:0px;
}
#footer .bottom-row .poweredby{	
	margin:0 auto 10px auto;
	padding:0px;	
}
#footer .bottom-row .bottomlogo{ 
    padding: 0px;
	margin:0 auto 5px auto;
	clear:both;
}
#footer .bottom-row .bottomlinks ul{
	list-style:none;
	margin:0 auto 10px auto;
	padding:0px;
	text-align:center;
}
#footer .bottom-row .bottomlinks li{
	display:inline;
	background:url(../images/footer-menu--separator.gif) no-repeat 0 50%;
	padding: 0 10px 0 14px;
}
#footer .bottom-row .bottomlinks li:first-child{background:none}
#footer .bottom-row a{color:#949494; text-decoration:underline;}
#footer .bottom-row a:hover{text-decoration:underline}

#footer .bottom-row .bottomflash{
    margin-bottom: 10px;
}

/* CUSTOM FORM STYLES */
.btn-details{
	display:block;
	background:url(../images/btn-details.gif) no-repeat;
	width:89px;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
}


/****rounded table box ***/
.product-box{
	margin-bottom:10px;
}

.box-top-left{
	background:url(../images/box-top-left.gif) no-repeat; width:10px; height:10px;
}

.box-top-right{
	background:url(../images/box-top-right.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-left{
	background:url(../images/box-bottom-left.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-right{
	background:url(../images/box-bottom-right.gif) no-repeat; width:10px; height:10px;
}

.box-border-left{
	background:url(../images/box-border.gif) repeat-y left top; width:10px; 
}

.box-border-right{
	background:url(../images/box-border.gif) repeat-y right top; width:10px; 
}

.box-border-top{
	background:url(../images/box-border.gif) repeat-x center top; height:10px;
}

.box-border-bottom{
	background:url(../images/box-border.gif) repeat-x center bottom; height:10px;
}

.box-top-left2{
	background:url(../images/box-top-left2.gif) no-repeat; width:10px; height:10px;
}

.box-top-right2{
	background:url(../images/box-top-right2.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-left2{
	background:url(../images/box-bottom-left2.gif) no-repeat; width:10px; height:10px;
}

.box-bottom-right2{
	background:url(../images/box-bottom-right2.gif) no-repeat; width:10px; height:10px;
}


.searchresultwrapper{
    z-index: 999;
	position:absolute;
	width:150px;
	padding:3px 1px 3px 5px;
	background:#2B2B2B;
	font-family:arial;
	font-size:11px;
	text-align:left;
	visibility:hidden;
	margin-left:40px;
}

.searchresultwrapper a{
    color:#bbb !important;
	font-weight:normal !important;
}

.searchresultwrapper a:active{
    color:#bbb !important;
	font-weight:normal !important;
}


.searchresultwrapper a:hover{
    color:#bbb !important;
	font-weight:normal !important;
}

.searchresultwrapper a:visited{
    color:#bbb !important;
	font-weight:normal !important;
}

/****** BLOG AND NEWS STYLE *****/

.title_top{
 	background:none;
}

.title_bottom{
 	background:none;
}

h1.blog_title, h1.news_title{
	margin:10px 0 10px;
	background:#2b2b2b;
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:11px 0 11px 14px;
}

.comment_container{
	margin-bottom: 30px;
}

.comment_title{
	background:#2B2B2B;
	width:auto; height:26px;
	padding:10px 15px 0;
	margin:0 auto;
	color:#fff;
	border-bottom:1px solid #000;
	
}

.form_title{
	background:url(../images/comment_title_bg.gif) no-repeat center top;
	width:484px;
	height:26px;
	padding:10px 10px 10px;
	font-weight: bold;
	
}

.form_content{
	border:1px solid #d6d6d6;
	border-top:none;
	width:502px;
	padding:10px 0 10px;
	
}


.comment_title_tab{
	background:url(../images/comment_title_tab_bg.gif) no-repeat center top ;
	width:465px; height:26px;
	padding:10px 10px 10px 10px;
	font-weight:bold;
}

.comment_text_tab{
	border:1px solid #cccccc;
	border-top:none;
	width:463px;
	padding:10px;
}

.comment_text{
	border:0 none;
	border-top:none;
	width:auto;
	padding:10px;
	margin:0 auto;
	background:#2B2B2B;
	color:#bbb;

}

.comment_author{
	font-size:10px;
}

/**** BLOG and NEWS LISTING VIEW***/

#contentpage ul.monthly_listing{
	list-style:circle inside;
	margin:0; padding:0;
	margin-left:10px;
	margin-bottom:10px;
}

#contentpage ul.monthly_listing li{
	display:list-item;
	padding:5px 0;
	text-indent:0!important;
	margin:0;
}

span.month_title{
	
}

ul.daily_listing{
	margin-top:5px;
}

ul.daily_listing li{
	padding:5px 0;
}

ul.daily_listing li span.date{

}

ul.daily_listing li span.title{
	
}

hr {
	border:0; height:1px; background:#d6d6d6; margin-bottom:10px;
}

.newsheading{
	margin:0;
	padding:0;
}

.addotherbtnwrapper{
   padding-left:10px;
}

.noproductmessage{
   padding:10px;   
   margin-top:20px;
   text-align:center;
   background-color:#2b2b2b;
   border:2px solid #666;
   color:#bbb;
   width:auto;
   margin:10px auto;
}


.message{
	width:auto;
	display:block;
	text-align:center;
	clear:both;
	padding:10px;
	color:#bbb;
}

.category_container{
  min-height:130px;
  height:auto !important;
  height:130px; 
}

/* Styles for flyout categories menu */
#catnavflyout {
	z-index:0;
}

#catnavflyout, #catnavflyout ul { /* style for all menus */
	list-style:none;
	margin:4px 5px 0;
	padding:0px 0px 0px 0px;	
	line-height:22px;
	text-indent:-15px;
}

#catnavflyout li { /* all menu items */
	background:url(../images/dotted-border.gif) repeat-x 0 100%;
	padding-bottom:5px;	
	padding-left:15px;

}

#catnavflyout li ul { /* second-level lists */
	/* Do not change */
	position : absolute;
	left: -999em;
	z-index:10 !important;
	
	/* Styles */
	margin-left : 100px;
	margin-top : -17px;
}

#catnavflyout li ul ul { /* third-and-above-level lists */
	left: -999em;	/* Do not change */
}

#catnavflyout li:hover, #catnavflyout li.hover { position: static; } /* Fix for IE7 overlap issue */

#catnavflyout li a {
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin:0
}

#catnavflyout li a span {	/* Give left and right padding to menu links */
	padding : 0 0.5em;
}

#catnavflyout li a:hover { /* Hover styles for menu links */
}

#catnavflyout li ul {	/* Styles for submenus, will also inherit styles specified for parent */
	border: 1px solid #D1D1D1;
	background-color:#FFFFFF;
	padding:0 10px;
	width:200px;
}

/* Current styles allow up to 7 levels of submenus */
/* Do not remove the following styles */
#catnavflyout li:hover ul ul, 
#catnavflyout li:hover ul ul ul, 
#catnavflyout li:hover ul ul ul ul, 
#catnavflyout li:hover ul ul ul ul ul,
#catnavflyout li:hover ul ul ul ul ul ul,
#catnavflyout li:hover ul ul ul ul ul ul ul,

#catnavflyout li.sfhover ul ul, 
#catnavflyout li.sfhover ul ul ul 
#catnavflyout li.sfhover ul ul ul ul
#catnavflyout li:hover ul ul ul ul ul ul,
#catnavflyout li:hover ul ul ul ul ul ul ul{ left: -999em; }

#catnavflyout li:hover ul, 
#catnavflyout li li:hover ul, 
#catnavflyout li li li:hover ul, 
#catnavflyout li li li li:hover ul, 
#catnavflyout li li li li li:hover ul, 
#catnavflyout li li li li li li:hover ul, 
#catnavflyout li li li li li li li:hover ul, 


#catnavflyout li.sfhover ul, 
#catnavflyout li li.sfhover ul, 
#catnavflyout li li li.sfhover ul 
#catnavflyout li li li li.sfhover ul
#catnavflyout li li li li li.sfhover ul
#catnavflyout li li li li li li.sfhover ul
#catnavflyout li li li li li li li.sfhover ul{ /* lists nested under hovered list items */ left: auto; }

.tellfriendiframe{
   overflow:hidden;
   border:0;
   width:100%;
   height:600px;
   margin-top:10px;
}

.reviewproductiframe{
   overflow:hidden;
   /*overflow-y:auto;*/
   border:0;
   width:100%;
   margin-top:10px;
   margin-left:0px;
   height:900px;
}

.questioniframe{
   overflow:hidden;
   border:0;
   width:100%;
   height:600px;
   margin-top:10px;
}

.footertable{
   margin-bottom:20px;
   font-size:1px;
   line-height:1px;
   display:none;
}

.footertable .tdleft{
   background:url(../images/footer_left.gif) no-repeat top left;
   width:10px; height:10px;
}

.footertable .tdright{
   background:url(../images/footer_right.gif) no-repeat top right;
   width:10px; height:10px;
}

.footertable .tdcenter{
   border-bottom:1px solid #d9d9d9;
   background:#fff;
}

.img_addthis{
   width:125px;
   height:16px;
   border:0px;
}

.img_polyvore{
   width:auto;
   height:16px;
   border:0px;
}

.question_container{	
	width:495px;
	margin:0 auto;
	margin-bottom: 10px;
}

.question_title_tab{
	background:url(../images/comment_title_tab_bg.gif) no-repeat top ;
	width:465px; height:26px;
	padding:10px 10px 10px 10px;
	font-weight:bold;
}

.question_text_tab{
	border:1px solid #cccccc;
	border-top:none;
	width:463px;
	padding:10px;
}

.question_form_container{
	padding:5px;
}

.question_form_container fieldset{
	padding-bottom:5px;
	border:0;
}

.question_form_container label{
	float:left; 
	margin-right:10px;
	font-size:12px;
	display:block;
	width:180px;
	padding-bottom:5px;
}

.question_form_container .inputfield{
	float:left;
	padding:0;
	border: 1px solid #cfcfcf;
	font: 11px Arial, Helvetica, sans-serif;
	color:#bbb;
	height:16px;
	padding-left:2px;
	border:1px solid #8C9CAB;
}

.question_form_container .captcha_wrapper{
	float:left; 
	width:250px;	
}

.question_form_container a{
	margin:0 5px;
}

/* '700 - 2010.04.15 - category box enhancement */
.selectedcategory{
    color:#bbb;
	font-weight:bold;
}

/* ========== vertical flyout menu=========== */

.flyout ul{
	list-style:none;
	margin:0;
	padding:0;	
	line-height:22px;
	text-indent:-25px;
 /* Main Menu Item widths */

}
 
 
 
 
.flyout ul li{
	background:none;
	border-bottom:1px solid #000000;
	padding: 5px 10px 5px 15px;
	position: relative;

	z-index:1000;

}

/* Top level menu links style */
.flyout ul li a{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 3px 0 0 50px;
	margin:0;
	display:block;

	
}

.flyout ul li a:link, .flyout ul li a:visited, .flyout ul li a:active{
	color:#bbb;
	background:url(../images/bullet.gif) no-repeat 0 5px;
	padding: 3px 0 0 50px;
	margin:0;
	display:block;
}

.flyout ul li a:visited{
color:#bbb;
}

.flyout ul li a:hover{
background-color: transparent;
}

/*Sub level menu items */
.flyout ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
border:1px solid #bbb;
background:#2B2B2B;
margin-left:-20px;
}

.flyout ul li ul li{
	background:none;
	/*border-bottom:1px solid #2B2B2B;*/
	padding: 5px 0 5px 15px;
}

.flyout a.subfolderstyle{
/*background: url(right.gif) no-repeat 97% 50%;*/
}

 
/* Holly Hack for IE \*/
* html .flyout ul li { float: left; height: 1%; }
* html .flyout ul li a { height: 1%; }
/* End */

#content .columns .sidebarcell .contentcell .sidevideo{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

#content .columns .sidevideonobox{ 
    padding: 0px 10px 0px 10px;
	text-align:center;
	margin-bottom:10px;
}

#main .main-video{
    margin-bottom: 10px;
}

#footer .bottom-row .bottomvideo{
    margin-bottom: 10px;
}

.prod_border_table {
	background:none;
	margin:0;
}
.prod_border_table .td1 {
	background:none;
}
.prod_border_table .table1 {
	background:none;
}
.prod_border_table .td2 {
	background:none;
}
.prod_border_table .table2 {
	background:none;
}
.prod_border_table .td3 {
	background:none;
}
.prod_border_table .table3 {
	background:none;
}
.prod_border_td {
	background:#333333;
	height:150px;
	padding:7px 7px 8px;
	vertical-align:middle;
}

.prod_border_td2 {
	background:#2b2b2b;
	height:28px;
	padding:5px;
	vertical-align:middle;
}


.prod_border_td .brief_desc{padding:5px;}

/* 701 - 2010.11.01 - Missing layout class to "side-by-side" customer shipping form */
.custformshipping .comment_title{
	background:#2B2B2B;
	width:auto; height:26px;
	padding:10px 15px 0;
	margin:0 auto;
	color:#fff;

}

.custformshipping .comment_text{
width:auto;
min-height:711px;
}

.sliderwrapper{
	height:280px!important;
}

.pagination {

}
a.prev:hover{
	background: none;
	}
a.prev{
	background:url(../images/buttons/button-bg.gif) repeat-x center top!important;!important;
	border:1px solid #FED100!important;
	padding:3px!important;
	display:block!important;
	width:15px!important;
	text-align:center!important;
	float:right!important;
	margin-right:2px!important;
	margin-bottom:10px!important;
	color:#000!important;
	font-weight:bold!important;
	
}
a.next:hover{
	background: none;
	}
a.next{
	background:url(../images/buttons/button-bg.gif) repeat-x center top!important;!important;
	border:1px solid #FED100!important;
	padding:3px!important;
	display:block!important;
	width:15px!important;
	text-align:center!important;
	float:right!important;
	margin-bottom:10px!important;
	color:#000!important;
	font-weight:bold!important;
}

.price-wrapper{
	background:#121212!important; 
	width:140px!important;
	padding:3px 5px!important;
	color:#fff!important;
	font-size:14px!important;
}


/* Tab content style overide start */

.shadetabs li a{
	color: #fff!important;
	background-image:none!important;
	background:#656565!important;
}

.shadetabs li a:hover{
	text-decoration: none!important;
	color: #fff!important;	
}

.shadetabs li a.selected{
	background-image:none!important;
	background:#0E0E0E!important;	
}

.shadetabs li a.selected span{
	background-image:none!important;
	background:#0E0E0E!important;
}

.shadetabs li a span{
	background-image:none!important;
	background:#656565!important;	
}



.tab_content_container{
	background-image:none!important;
	background:#0E0E0E!important;
}

.tab_content_left_border{
	display:none!important;
}

#main tr{background-color:transparent!important;}

#xcrossselling .productsummary, 
#xalsobought .productsummary{
	margin-bottom:5px;
}

#xcrossselling .productsummary .prod_border_td2,
#xalsobought .productsummary .prod_border_td2{
	padding:10px;
}

#shopcustregister .custformshipping{
width:auto;
float:none;
margin-left:0;
margin-right:0!important;
}

#shopcustregister .custformshipping .comment_title{
	background:#2B2B2B;
	width:auto; height:26px;
	padding:10px 15px 0;
	margin:0 auto;
	color:#fff;
	border-bottom:1px solid #000;
}

#shopcustregister .custformshipping .comment_text {
	border:0 none;
	border-top:none;
	width:auto;
	padding:10px;
	margin:0 auto;
	background:#2B2B2B;
	color:#bbb;
	min-height:0;
}

#productexdright{
	width:290px!important;
	padding-left:5px!important;
}
